@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('fonts/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
     url('fonts/Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
     url('fonts/Gotham-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: 700;
   font-style: normal;
}


body {
	margin: 0;
	padding: 0;
	font-family: 'Gotham';
}
.header {
	width: 100%;
	height: 10vw;
	background-color: #052457;
}
.logo {
	float: left;
	margin-left: 2vw;
	margin-top: 1.5vw;
	width: 22vw;
}
.banner {
	float: left;
	width: 100%;
	background-size: cover;
	background-image: url("images/background.jpg");
	padding-bottom: 3vw;

}
.logo img {
	width: 100%;
}
.bannerText {
	width: 40vw;
	float:left;
	margin-left: 5vw;
	margin-top: 5vw;
	font-size: 1.3vw;
	color: #000000;
}
.bannerText h3 {
	font-size: 2.4vw;
	color: #052457;
}
.leftText {
	width: 40vw;
	float:left;
	margin-left: 5vw;
	margin-top: 5vw;
	font-size: 1vw;
	color: #000000;
	padding-bottom: 3vw;
}
.leftText h3 {
	font-size: 1vw;
	color: #052457;
}
.rightText {
	width: 40vw;
	float:left;
	margin-left: 10vw;
	margin-top: 5vw;
	font-size: 1vw;
	color: #000000;
}
.rightText h3 {
	font-size: 1vw;
	color: #052457;
}
.banner img {
	width: 40vw;
	float:left;
	margin-left: 8vw;
	margin-top: 5vw;
}
.nav {
	float: left;
	margin-top: 5vw;
	margin-right: 1vw;
	font-size: 1.3vw;
	color: #ffffff;
}
.nav a {
	color: #ffffff;
	text-decoration: none;
}
.nav a:hover {
	color: #999999;
}
.footer {
	width: 100%;
	height: 20vw;
	background-color: #333333;
}
.footerNav {
	float: left;
	margin-top: 2vw;
	width: 100%;
	text-align: center;
	font-size: 1.1vw;
	color: #ffffff;
	margin-bottom: 2vw;
}
.footerNav a:hover {
	color: #999999;
}
.footerNav a {
	color: #ffffff;
	text-decoration: none;
}
.matt {
	float: right;
	margin-top: 5vw;
	width: 22vw;
	margin-right: 5vw;
	color: #ffffff;
	font-size: 1.1vw;
}
.seal {
	float: right;
	margin-top: 3vw;
	width: 8vw;
	margin-right: 5vw;
}
.seal img {
	width: 100%;
}
.socialHolder {
	float:left;
	width:15vw;
	text-align: center;
	color: #ffffff;
	font-size: 1.1vw;
	margin-left: 2vw;
	margin-top: 3vw;
}
.social {
	float: left;
	margin-left: 1.5vw;
	width: 5vw;
	margin-top: 1vw;
}
.social img {
	width: 100%;
}
.contactUs {
	width: 38vw;
	float:left;
	margin-left: 5vw;
	margin-top: 10vw;
	padding-bottom: 10vw;
	font-size: 1vw;
	color: #000000;
}
.contactUs h3 {
	font-size: 1.8vw;
	color: #052457;
}
.contactLeft {
	width: 8vw;
	float:left;
	line-height: 1.6vw;
}
.contactRight {
	width: 30vw;
	float: left;
	line-height: 1.6vw;
}
.testimonials {
	width: 50vw;
	float:left;
	margin-left: 5vw;
	margin-top: 10vw;
	font-size: 1vw;
	color: #000000;
	padding-bottom: 10vw;
}
.testimonials h3 {
	font-size: 1.8vw;
	color: #052457;
}
.mobileBreak {
	display: none;
}
.navHolder {
	float: right;
	margin-right: 1vw;
}
@media screen and (max-width: 500px) {
	.header {
		width: 100%;
		height: 35vw;
		background-color: #052457;
	}
	.nav {
		float: none;
		margin-right: 2vw;
		font-size: 3.3vw;
		color: #ffffff;
		display: inline;
	}
	.logo {
		float: left;
		margin-left:30vw;
		margin-top: 1.5vw;
		width: 40vw;
	}
	.banner {
		float: left;
		width: 100%;
		background-size: cover;
		background-image: url("images/background.jpg");
		padding-bottom: 3vw;

	}
	.logo img {
		width: 100%;
	}
	.mobileBreak {
		display: block;
		clear: both;
	}
	.navHolder {
		width: 85%;
		margin-right: 7.5vw;
		text-align: center;
		margin-top: 5vw;
	}
	.footer {
		width: 100%;
		height: 85vw;
		margin-top: -5vw;
		background-color: #333333;
	}
	.footerNav {
		float: left;
		padding-top: 2vw;
		width: 85%;
		margin-left: 7.5vw;
		text-align: center;
		font-size: 3vw;
		color: #ffffff;
		margin-bottom: 2vw;
		line-height: 5vw;
	}
	.footerNav a {
		color: #ffffff;
		text-decoration: none;
	}
	.matt {
		float: right;
		margin-top: 9vw;
		width: 65vw;
		margin-right: 1vw;
		color: #ffffff;
		font-size: 3vw;
	}
	.seal {
		float: left;
		margin-top: 3vw;
		width: 20vw;
		margin-left: 5vw;
	}
	.socialHolder {
		float:left;
		width:100%;
		text-align: center;
		color: #ffffff;
		font-size: 3.5vw;
		margin-left: 0vw;
		margin-top: 3vw;
		padding-top: 3vw;
		border-top: solid thin white;
	}
	.social {
		float: left;
		margin-left: 22vw;
		width: 15vw;
		margin-top: 5vw;
	}
	.social img {
		width: 100%;
	}
	.bannerText {
		width: 70vw;
		float:left;
		margin-left: 15vw;
		margin-top: 10vw;
		font-size: 2.8vw;
		color: #000000;
	}
	.banner img {
		width: 80vw;
		float:left;
		margin-left: 10vw;
		margin-top: 10vw;
	}
	.leftText {
		width: 80vw;
		float:left;
		margin-left: 10vw;
		margin-top: 10vw;
		font-size: 2.8vw;
		color: #000000;
		padding-bottom: 0vw;
	}
	.leftText h3 {
		font-size: 4vw;
		color: #052457;
	}
	.rightText {
		width: 80vw;
		float:left;
		margin-left: 10vw;
		margin-top: 0vw;
		font-size: 2.8vw;
		color: #000000;
		padding-bottom: 12vw;
	}
	.rightText h3 {
		font-size: 4vw;
		color: #052457;
	}
	
	.contactUs {
		width: 90vw;
		float:left;
		margin-left: 10vw;
		margin-top: 10vw;
		font-size: 3vw;
		color: #000000;
		padding-bottom: 10vw;
	}
	.contactUs h3 {
		font-size: 4vw;
		color: #052457;
	}
	.contactLeft {
		width: 20vw;
		float:left;
		line-height: 4vw;
	}
	.contactRight {
		width: 60vw;
		float: left;
		margin-left: 5vw;
		line-height: 4vw;
	}
	.testimonials {
		width: 80vw;
		float:left;
		margin-left: 10vw;
		margin-top: 10vw;
		font-size: 2.8vw;
		color: #000000;
		padding-bottom: 3vw;
	}
	.testimonials h3 {
		font-size: 4vw;
		color: #052457;
	}

}